/* =======================================================
   POSITION
   ======================================================= */

/* Tipi di posizionamento */
.position-relative { position: relative; }
.position-absolute { position: absolute; }
.position-fixed { position: fixed; }
.position-sticky { position: sticky; }
.top-0{
    top:0;
}
.left-0{
    left:0;
}
.bottom-0{
    bottom:0;
}
.right-0{
    right:0;
}